Frage von HelperG3r, 51

Was ist Falsch an meinem Befehl?

Antwort
von androhecker, 25

Du musst bower natürlich installieren, bevor du es benutzen kannst.

https://bower.io/

Antwort
von norgur, 18

Nix, bower ist ganz einfach nicht installiert oder nicht in der PATH

Antwort
von offeltoffel, 15

Er kennt den Befehl "bower" nicht. Meintest du vielleicht "browser"?

Keine passende Antwort gefunden?

Fragen Sie die Community